【wordpress】「Failed to load plugin: ・・・」というエラーメッセージが発生した。

ワードプレスで投稿記事を編集していると、以下のようなエラーメッセージが発生しました。「×」ボタンを押すと、問題なく編集できるので、放置していましたが、以下のように編集画面を開ける度にエラーメッセージが発生するので、さすがに煩わしくなりました。

ワードプレス エラーメッセージ

 

表示されたエラーメッセージは「Failed to load plugin: table from url //cdn.tinymce.com/4/plugins/table/plugin.min.js」です。

このエラーメッセージは以下のクラシックエディタを使用すると、表示されるようです。

クラシックエディタ



どうやらエラーの原因はプラグインにあるようです。

プラグイン

ただ、「tinyMCE」というプラグインはインストールしていません。なので、「tinyMCE」というエラーがなぜ発生するのか原因不明です。

逆にクラシックエディターをインストールしていないから、エラーメッセージが発生するのかもしれないと思い、以下のクラシックエディターをインストールしました。

Classic Editor

しかし、エラーメッセージが解消されることはありませんでした。次回の使用テーマの更新かワードプレスの更新時にエラーが解消されることを期待しています。

参考したサイト
Common Advanced Editor Tools (TinyMCE Advanced) errors and how to fix them